[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,65,675,50,52,Exit,FALSE,
2=BUTTON_MINIMIZE,31,713,27,27,Minimize Main System,FALSE,
3=BUTTON_START,500,678,62,42,Start Menu,FALSE,
4=BUTTON_PLAYBACK,563,678,57,42,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,620,678,57,42,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,677,678,57,42,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,735,678,63,42,General Setting,FALSE,
8=BUTTON_PREVIEW_AUTOSCAN,416,659,40,40,Start/Stop Auto Scan,TRUE,
9=BUTTON_PREVIEW_FULLSCREEN,416,699,40,40,Full Screen,FALSE,
10=BUTTON_PTZ_PRESET_SET,850,428,46,28,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,943,428,46,29,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,901,627,40,40,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,947,627,40,40,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,857,627,40,40,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,851,468,46,28,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,944,468,44,29,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,914,516,14,16,,FALSE,
18=BUTTON_PTZ_UPRIGHT,949,519,14,16,,FALSE,
19=BUTTON_PTZ_RIGHT,950,553,19,18,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,949,590,14,16,,FALSE,
21=BUTTON_PTZ_DOWN,913,595,14,16,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,878,590,14,16,,FALSE,
23=BUTTON_PTZ_LEFT,872,553,19,18,,FALSE,
24=BUTTON_PTZ_UPLEFT,879,519,14,16,,FALSE,
25=BUTTON_PTZ_HOME,897,535,50,52,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,169,659,40,40,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,210,659,40,40,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,249,658,40,40,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,290,658,40,40,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,169,699,40,40,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,210,699,40,40,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,249,698,40,40,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,290,698,40,40,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,355,658,40,40,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,355,698,40,40,,FALSE,
[WINDOWINFO]
WindowScreen=26,36,796,592
WindowStatus=857,198,126,207
WindowCrystal=940,29,40,40
WindowPTZPanel=836,420,165,253
Logo=858,26,124,59
MenuPresetSet=850,457
MenuPresetGo=944,457
MenuConfig=735,678
MenuMonitor=500,678
MenuRTLOffset=62
PresetMenuRTLOffset=46
